@charset "UTF-8";
/* CSS Document */
@import url("/SpryAssets/SpryValidationTextField.css");
@import url("/SpryAssets/SpryValidationTextarea.css");  
  
body,html { margin: 0; padding: 0; font-family:Arial, Helvetica, sans-serif; font-size: 12px; height: 100%;}

#container { width: 100%; }

#content { padding: 6px; float:left; background-color:#FFF; }

#right_col {padding: 0px; vertical-align:top; background-color:#FFF; border-left: dashed 1px #ccc; padding-left: 10px; margin-left: 10px;   }

#header { clear: both }

#footer { clear: both }

#right_col ul {list-style:none; padding: 0; margin: 0; }

#right_col h3 { font-size:14px; font-weight: bold; }
#right_col a {font-size:11px ; color:#000; }


#right_col li {padding: 2px;}

#right_col li:hover { background-color:#C0C0C0}




img {border: 0;}


#bodyContainer2 {position: relative; height: 100%; width: 100%; }
#bodyWrap { height: 100%; width: 100%; bottom: 0px; }


#menu { list-style:none; margin: 0 0 10px 0 ; padding:0; }


#menu li {float:left; width: auto; padding: 3px 6px; margin-right: 4px; border-bottom:#777 solid 2px; color:#000; text-transform:uppercase;  }
#menu li:hover { border-bottom: #C00 solid 2px;}
#menu li a { color: #333; text-decoration:none; font-weight:bold;}


#contactForm { margin-left: 20px; }



.selected { background-color:#fff !important; }


.selected a { color: #000 !important; }


#page_contact { width: 350px; float: left; border-right: dashed 1px #ccc; margin-right: 5px; padding-right: 5px;   }
#page_map { width: 450px; float: right; text-align:right; }


/* Wizard */


.wiz_required {
	color: #CC3300;
	font-size:10px;
	font-family:Verdana, Geneva, sans-serif;
	font-style:italic;
	
}


.total_header {
background-color: #C6E0C5;
border-bottom:solid 2px #009900;
}



#date { color: #666; float:right; }

#submitted { padding:20px; border: solid 1px #C63; background-color: #FFC; font-size:16px; font-weight:bold; text-align:center; margin: 2px 0 10px 0; }

.field_name { color: #333; }

.result_description { color: #999; }

span.suffix { color: #666; }


#send2userbox {
	margin-top: 30px;
	background-color:#EFEFEF;
	padding: 20px;
}

 
 
